Activation Error: Build not supported anymore

Forums: Activation Error: Build not supported anymore
Houdini Integrated Plugin

Moderator: juanjgon

Activation Error: Build not supported anymore

Postby joenyc » Sun Oct 04, 2020 7:46 pm

joenyc Sun Oct 04, 2020 7:46 pm
I'm suddenly getting this activation error in Houdini:

Screen Shot 2020-10-04 at 3.35.31 PM.png


But as far as I can tell there is no newer version of the plugin. What am I meant to do here?
Mac Pro (2019), 2.7 GHz 24-Core, 384GB RAM, AMD Radeon Pro W5700X | Houdini
joenyc
Licensed Customer
Licensed Customer
 
Posts: 19
Joined: Thu May 21, 2020 4:39 am

Re: Activation Error: Build not supported anymore

Postby juanjgon » Mon Oct 05, 2020 8:54 am

juanjgon Mon Oct 05, 2020 8:54 am
What version of OctaneX are you using? I know that the PR3 build is available or it should be available soon, but I thought that the problem with the expiration time of the PR2 was resolved.

Thanks,
-Juanjo
Computer Graphics Software Developer
Octane plugin development and support: LightWave and Houdini
User avatar
juanjgon
Octane Plugin Developer
Octane Plugin Developer
 
Posts: 8059
Joined: Tue Jan 19, 2010 12:01 pm
Location: Spain

Return to Houdini


Who is online

Users browsing this forum: No registered users and 4 guests

Fri Mar 05, 2021 7:43 pm [ UTC ]